@charset "utf-8";
/*
Theme Name:CURE-child
Theme URI:
Description:WordPressテーマ「Digiart」子テーマ
Template:cure_tcd082
Author:Digiart
Author URI:https://digiart.ink
Version:2.10
Text Domain:tcd-w
*/

.box30 {
    margin: 2em 0;
    background: #f1f1f1;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.22);
}
.box30 .box-title {
    font-size: 1.2em;
    background: #228b22;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}
.box30 p {
    padding: 15px 20px;
    margin: 0;
}

.box31 {
    padding: 0.5em 1em;
    margin: 2em 0;
    border: double 5px #dc143c;
}
.box31 p {
    margin: 0; 
    padding: 0;
}

.box27 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #62c1ce;
}
.box27 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #62c1ce;
    color: #ffffff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box27 p {
    margin: 0; 
    padding: 0;
}

.box28 {
    position: relative;
    margin: 2em 0;
    padding: 0.5em 1em;
    border: solid 3px #eee8aa;
    background: #faf0e6;
}
.box28 .box-title {
    position: absolute;
    display: inline-block;
    top: -27px;
    left: -3px;
    padding: 0 9px;
    height: 25px;
    line-height: 25px;
    font-size: 17px;
    background: #eee8aa;
    color: #696969;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
}
.box28 p {
    margin: 0; 
    padding: 0;
}

.marker_yellow {
background: linear-gradient(transparent 0%, #ffff00 0%);
}


/* recaptcha非表示 */
.recaptcha_policy {
  padding: 0;
  margin: 0;
  text-align: center;
  font-size: 11px !important;
  color: #444 !important;
}
.recaptcha_policy a {
  font-size: 11px !important;
  color: #111 !important;
}

.grecaptcha-badge { visibility: hidden; 
}

/*===============================
　　スマートフォン非表示設定
=================================*/
@media screen and (max-width: 480px){
  .spNone {       display:none;}
  }
  
  /*===============================
  　　スマートフォンのみ表示設定
  =================================*/
  @media only screen and (min-width: 481px)
      and (max-width: 1980px){
  .spActive {       display:none;}
  }
  

